html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
}

body {
    font-family: "微软雅黑";
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block;
}

nav ul {
    list-style: none;
}

ol, ul, li {
    list-style: none;
}

a {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    background: transparent;
    text-decoration:none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input, select {
    vertical-align: middle;
    font-family: "微软雅黑"
}

input:not([type]), input[type="email"], input[type="number"], input[type="password" ], input[type="tel"], input[type="url"], input[type="text"] {
    padding: 0px 0px;
}

a, button, input, select, textarea {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.clear{
    clear: both;
}



.itemBoxItem_txt{
    position: relative;
}
.centerZone{
    position : absolute;
    top : 50%;
    transform : translate(0,-50%);
}
.centerZone_1{
    position : absolute;
    top : 50%;
    left : 50%;
    transform : translate(-50%,-50%);
}
.centerZone_1>img{
    width: 25px;
    height: 22px;
}


.itemBoxBg.titB .centerZone p:nth-child(1){
    font-size: 0.34rem;
}
.itemBoxBg.single{
    padding: 0rem;
    background: none;
    justify-content: space-between;
}
.itemBoxBg.single .itemBoxItem{
    width: 48.5%;
    border: none;
    padding: 0.05rem 0.2rem;
    background: #fff;
    border-radius: .15rem;
}

.bottomNav{
    display: flex;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 1.1rem;
    background: #fff;
    box-sizing: border-box;
    border-top:1px solid #ddd;
}
.bottomNav li{
    height: 100%;
    flex: 1;
    text-align: center;
    border-right: 1px solid #ddd;
}
.bottomNav li:last-child{
    border-right:none;
}
.bottomNav li a{
    display: block;
    height: 100%;
    text-align: center;
    position: relative;
}
.bottomNav li a img{
    width: 0.5rem;
}
.bottomNavTxt{
    font-size: 0.22rem;
    color: #999;
    margin-top: 0.1rem;
}
.bottomNav li.active{
    pointer-events: none;
}
.bottomNav li.active .bottomNavTxt{
    color: #0668b3;
}

.container{
    overflow: hidden;
}

.container_main{
    overflow-y: auto;
    position: absolute;
    top: 0rem;
    right: 0;
    left: 0;
    bottom: 0rem;
}

/* 全屏显示时 */
.container.fullScreen .container_main{
    bottom: 0rem;
}
/* 全屏显示时，底部隐藏 */
.container.fullScreen .bottomNav{
    display: none;
}


/* 隐藏标题栏，内容区域上边距0rem*/
.container.hideTitle .container_main{
    top: 0rem;
}
/* 隐藏标题栏*/
.container.hideTitle .title{
    display: none;
}

/*-------摸索标题栏样式--------*/
.icon_back{
    background: url(../../../global/images/icon_back.png) no-repeat center;
    width: 0.5rem;
    height: 0.6rem;
    display: inline-block;
    background-size: 100%;
    vertical-align: middle;
}
.backTxt{
    display: inline-block;
    font-size: 0.4rem;
    vertical-align: middle;
    color: #ffffff;
}
.titleTxt{
    display: inline-block;
    font-size: 0.45rem;
    vertical-align: middle;
    color: #ffffff;
    margin: 0 7px;
    white-space:nowrap;
    text-overflow:ellipsis;overflow:hidden;
    /*max-width: 55%;*/
}

.icon_more{
    background: url(../../../global/images/icon_more.png) no-repeat center;
    width: 0.5rem;
    height: 0.6rem;
    display: inline-block;
    background-size: 100%;
    vertical-align: middle;
    margin-right: 8px;
}


/* 切图的同事你们好，对A.html页面的css样式可以写在这里 */


/* 隐藏标题栏，内容区域上边距0rem*/
.container.hideTitle .tabRow{
    top: 0rem;
}
.tabRow{
    position: absolute;
    left: 0px;
    right: 0;
}
.tabRow ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.tabRow li{
    display: inline-block;
    width: 50%;
    float: left;
    text-align: center;
    color: #bbb;
    border-bottom: 2px solid #bbb;
    font-size: 0.4rem;
    font-weight: bold;
    height: .8rem;
    line-height: .8rem;
    background: #FFF;
}
.tabRow .active{
    border-bottom: 3px solid #4E74BB;
    color: #6D8AC4;
}
.clear{
    /*clear: both;*/
}

.listData{
    position: absolute;
    top: 1rem;
    left: 0;
    right: 0;
    bottom: 0px;
    overflow: hidden;
    overflow-y: scroll;
}


/* 20180808 wj*/
/* 首页 */
.f_left{
    float: left;
}
.f_right{
    float: right;
}
.clearFix::after{
    content: '';
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}
.clearFix{
    zoom: 1;
}
/* 公洞插件css样式覆盖 */
.rollImg .swiper-pagination{
    bottom: 0.4rem;
}
.swiper-pagination-bullet{
    width: 0.12rem;
    height: 0.12rem;
    border: 0.02px solid #fff;
    background: transparent;
    opacity: 0.5;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #fff;
    opacity: 1;
}
/*  */
.listData{
    -webkit-overflow-scrolling: touch;
}
.Parts{
    margin-bottom: 0.1rem;
}
.partTit{
    /* line-height: 0.25rem; */
    text-align: center;
    font-size: 0.28rem;
    color: #445aa6;
    background: #fff;
}
.partTit.ARC{
    margin-top: -0.3rem;
    border-radius: 50% 50% 0 0;
    -webkit-border-radius: 50% 50% 0 0;
    -moz-border-radius: 50% 50% 0 0;
    -ms-border-radius: 50% 50% 0 0;
    -o-border-radius: 50% 50% 0 0;
    position: relative;
    z-index: 2;
}
.partTit.ARC .partTit_txt{
    margin-top: 0.25rem;
}
.partTit_txt{
    display: inline-block;
    position: relative;
}
.partTit_txt::before{
    content: '';
    position: absolute;
    top: 0.05rem;
    right: 115%;
    bottom: 0.05rem;
    width: 1.36rem;
    background: url('./images/wj/tit_left.png') no-repeat center;
    background-size: 100% 100%;
}
.partTit_txt::after{
    content: '';
    position: absolute;
    top: 0.05rem;
    left: 115%;
    bottom: 0.05rem;
    width: 1.36rem;
    background: url('./images/wj/tit_right.png') no-repeat center;
    background-size: 100% 100%;
}
.partCont{
    background: #fff;
}
.consultationService_list{
    display: flex;
    justify-content: space-around;
    padding-top: 0.2rem;
    padding-bottom: 0.18rem;
}
.consultationService_list li{
    text-align: center;
    position: relative;
}
.consultationService_list li img{
    width: 1rem;
    height: 1rem;
}
.consultationService_list li h5{
    font-size: 0.26rem;
    font-weight: normal;
    color: #333;
    margin-top: 0.08rem;
}
.consultationService_list li.unread::before{
    content: '';
    position: absolute;
    top: 0.23rem;
    right: 0.28rem;
    width: 0.14rem;
    height: 0.14rem;
    border-radius: 0.7rem;
    -webkit-border-radius: 0.7rem;
    -moz-border-radius: 0.7rem;
    -ms-border-radius: 0.7rem;
    -o-border-radius: 0.7rem;
    background: #fb1d0a;
}

.realNews{
    height: 1.12rem;
    background: url('./images/wj/real_time_news.png') no-repeat center;
    background-size: 100% 100%;
}
.realNews_list{
    margin: 0 0.72rem 0 0.95rem;
    padding-top: 0.13rem;
}
.realNews_list li{
    height: auto;
    margin-top: 0.1rem;
}
.realNewsItem_btn{
    display: inline-block;
    height: 0.3rem;
    line-height: 0.26rem;
    padding: 0 0.05rem;
    border: 1px solid #ff6600;
    font-size: 0.2rem;
    color: #ff6600;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.realNewsItem_txt{
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 0.24rem;
    color: #333;
    padding-left: 8px;
}

.queryService .partTit{
    padding-top: 0.18rem;
}
.queryService_list{
    box-sizing: border-box;
    padding: 0.2rem 0.24rem;
    position: relative;
}
.queryService_list::before{
    content: '';
    position: absolute;
    right: 0.24rem;
    left: 0.24rem;
    bottom: 0.2rem;
    height: 1px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.queryService_list li{
    width: 25%;
    float: left;
    text-align: center;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
}
.queryService_list li:nth-child(4n){
    border-right: none;
}
.queryService_list li img{
    width: 0.9rem;
    height: 0.9rem;
    margin-top: 0.2rem
}
.queryService_list li h5{
    font-size: 0.26rem;
    font-weight: normal;
    color: #333;
    margin-top: 0.08rem;
    margin-bottom: 0.2rem;
}

.partTit_2{
    height: 0.72rem;
    overflow: hidden;
    background: #fff;
    border-bottom: 1px solid #aaaaaa;
}
.partTitTxt_2{
    display: block;
    margin: 0.2rem 0.28rem 0 0.24rem;
    height: 0.36rem;
    line-height: 0.36rem;
    box-sizing: border-box;
    border-left: 0.1rem solid #5675b6;
    padding-left: 0.12rem;
}
.partTitTxt_2L1{
    font-size: 0.28rem;
    color: #445aa6;
}
.partTitTxt_2L2{
    font-size: 0.24rem;
    color: #333;
}
.partTitTxt_2R{
    font-size: 0.36rem;
    color: #999;
}
.hotConsultation_list{
    margin: 0 0.24rem;
}
.hotConsultation_list li{
    padding-top: 0.2rem;
}
.consultationCate{
    display: inline-block;
    font-size: 0.24rem;
    color: #fff;
    width: 0.7rem;
    text-align: center;
    padding: 0.07rem 0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background: #5675b6;
}
.hotConsultation_cont{
    display: block;
    border-bottom: 1px solid #dbdbdb;
    margin-left: 0.8rem;
    box-sizing: border-box;
    padding: 0 0.2rem 0 0.1rem;
}
.consultationTxt{
    font-size: 0.24rem;
    color: #555;
    margin-bottom: 0.1rem;
}
.cateOtherInfo{
    margin-bottom: 0.18rem;
}
.typeCate{
    font-size: 0.2rem;
    color: #777;
}
.consultationDate{
    font-size: 0.2rem;
    color: #aaa;
}
.hotConsultation_list li:last-child .hotConsultation_cont{
    border: none;
}

/* liz */
/*新app首页2*/
.bgWhite{
    background: #fff;
}
.policyHed{position: relative;
    background: #f0eff5;border-bottom: 1px solid #ccc;
}
.policyHlis{
    display: flex;
}
.policyHlis li{
    flex: 1;text-align: center;
}
.policyHed:before{
    content: '';position: absolute;top: 50%;margin-top: -0.13rem;
    right: 50%;width: 1px;height: 0.3rem;background: #cacaca;
}
.menuTxt{
    margin: 0 0.5rem;padding: 0.25rem 0 0.2rem 0;color: #aaa;font-size: 0.3rem;
}
.active .menuTxt{
    color: #445aa6;border-bottom: 3px solid #5675b6;
}
.policyContLi{
    display: none;
}
.disBlock{
    display: block;
}
.policyList{
    margin-bottom: 0.2rem;
}
.policyList li{
    padding: 0.3rem 0.3rem 0.36rem;border-bottom: 1px solid #ededed;
}
.policyTit{
    color: #333;font-size: 0.28rem;line-height: 0.36rem;text-align: justify;font-weight: normal;
}
.policySource{
    margin-top: 0.16rem;display: flex;justify-content: space-between;align-items: center;
}
.policyWeb{
    height: 0.4rem;padding: 0 0.16rem;border: 1px solid #4d75bb;border-radius: 10px;
    color: #4d75bb;font-size: 0.22rem;line-height: 0.4rem;
}
.policyTime{
    color: #888;font-size: 0.24rem;font-family: "Arial";
}


/* 20180831 */
.bgWhite{
    background: #fff;
}
.handles{
    height: initial;
}
.handles li{
    padding: 0.3rem 0.3rem 0;
    border-bottom: 1px solid #e8e8e8;
    height: initial;
}
.handles li h3{
    color: #333;
    font-size: 0.32rem;
    margin-bottom: 0.2rem;
}
.handles li .labelAndDate{
    height: 0.5rem;
    line-height: 0.5rem;
    font-size: 0.22rem;
    margin-bottom: 0.2rem;
}
.handles li .labelAndDate .label{
    display: inline-block;
    height: 0.5rem;
    line-height: 0.48rem;
    font-size: 0.22rem;
    color: #4e74bb;
    border-radius: 0.25rem;
    -webkit-border-radius: 0.25rem;
    -moz-border-radius: 0.25rem;
    -ms-border-radius: 0.25rem;
    -o-border-radius: 0.25rem;
    box-sizing: border-box;
    padding: 0 0.2rem;
    border: 0.02rem solid #5aa1f8;
}
.handles li .labelAndDate .happenDate{
    font-size: 0.22rem;
    color: #999;
}
.handles li p{
    font-size: 0.28rem;
    color: #666;
    margin-bottom: 0.3rem;
}
/*  */
.tabRow.widthP33 li{
    width: 33.33%;
}
.labelSelect{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 1.9rem;
    left: 0;
    overflow: auto;
}
.labelSelectList{
    margin: 0.2rem;
    height: auto;
}
.labelSelectList li{
    height: 0.76rem;
    line-height: 0.76rem;
    width: 50%;
    float: left;
}
.labelSelectList li:nth-child(4n-1){
    background: #fafafa;
}
.labelSelectList li:nth-child(4n){
    background: #fafafa;
}
.labelSelectList li span{
    display: block;
    height: 100%;
    box-sizing: border-box;
    padding-left: 0.8rem;
    font-size: 0.3rem;
    color: #777;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
}
.labelSelectList li span.active{
    border: 1px solid #55bb3e;
    background: #f7fff5;
    background: url('./images/wj/icon_select.png') no-repeat 0.32rem center/0.38rem 0.38rem;
}
.selectHandle{
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 1.9rem;
}
.selectHandle p{
    font-size: 0.24rem;
    color: #888;
    text-align: center;
    height: auto;
    padding: 0.18rem 0 0.24rem;
}
.selectHandle p .selectOption{
    font-size: 0.28rem;
    font-weight: bold;
    color: #f70000;
}
.selectHandleButtonG{
    text-align: center;
}
.selectHandleButtonG span{
    display: inline-block;
    width: 3rem;
    text-align: center;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.4rem;
    font-weight: bold;
    color: #fff;
    margin: 0 0.25rem;
}
.selectHandleButtonG span.red{
    background: #e05b5b
}
.selectHandleButtonG span.blue{
    background: #5b90e0
}
/*  */
.searchOption{
    height: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 1.5rem;
    left: 0;
}
.searchOption li{
    padding: 0 0.3rem;
    height: 0.88rem;
    line-height: 0.88rem;
    border-bottom: 1px solid #ddd;
}
.searchOption li .optionKey{
    display: block;
    width: 1.2rem;
    height: 100%;
    text-align: right;
    font-size: 0.28rem;
    color: #555;
    float: left;
}
.searchOption li .optionVal{
    display: block;
    margin-left: 1.6rem;
    height: 100%;
}
.searchOption li .optionVal input{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}
.searchOption li .optionVal input::placeholder{
    font-size: 0.28rem;
    color: #bbb;
}
.searchOption li .optionVal .optionValTxt{
    display: block;
    height: 100%;
    padding-right: 0.22rem;
    background: url('./images/wj/arrow_right.png') no-repeat right center/0.12rem 0.21rem;
    position: relative;
}
.dropDownBox{
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    height: 3.8rem;
    background: rgb(252, 252, 252);
    border-top: 1px solid rgb(245, 245, 245);
    box-shadow: 0 4px 4px 1px #ddd;
    display: none;
    overflow: auto;
    z-index: 2;
}
.searchOption li .optionVal .optionValTxt.active{
    background: url('./images/wj/arrow_bottom.png') no-repeat right center/0.21rem 0.12rem;
}
.optionHandle{
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 1.5rem;
}
.paddingTop0_3rem{
    padding-top: 0.3rem;
}

/*  */
.listData .switchItem{
    display: none;
}
.listData .switchItem.active{
    display: block;
}

/* 20180911 */

.listData.handlerProcess .handlerProcess_list::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0.07rem;
    bottom: 0;
    border-left: 4px solid #a4c7eb;
}
.handlerProcess_list{
    margin: 0 0.3rem 0 0.33rem;
    position: relative;
    height: auto;
}
.handlerProcess_list li{
    height: auto;
    position: relative;
}
.handlerProcess_list li h3{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.28rem;
    font-weight: normal;
    color: #4d75bb;

}
.handlerProcess_list li h3 .handlerP_item_1{
    display: inline-block;
    height: 0.24rem;
    width: 0.31rem;
    margin-right: 0.2rem;
    margin-top: -0.03rem;
}
.handlerProcess_list li h3 .handlerP_item_2{
    display: inline-block;
    height: 0.18rem;
    width: 0.36rem;
    margin-left: 0.1rem;
    margin-top: -0.03rem;
}
.handlerProcess_txtarea{
    margin: 0.4rem 0 0.25rem 0.37rem;
    border: 1px solid #444;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}
.handlerProcess_txtarea{
    padding: 0.18rem 0.12rem 0.12rem;
}
.handlerProcess_txt{
    font-size: 0.26rem;
    color: #555;
    margin-bottom: 0.36rem;
}
.handlerProcess_date{
    text-align: right;
    font-size: 0.22rem;
    color: #aaa;
}
.handlerProcess_date .date{
    margin-right: 0.1rem;
}


/* 2019.5.09 */
/* sjn */
/* +首页1 */
.workers_help {
    background: #fff;
}
.workers_pic {
    padding: 0.3rem 0.23rem;
    text-align: center;
}
.workers_pic img {
    width: 100%;
    height: 1.14rem;
}

/* 频道2切 */
.showTitle .titleTxt {
    font-size: 0.36rem;
}
.icon_width {
    width: 1.2rem;
}
.icon_width .icon_more {
    margin-left: 0.54rem;
}
.icon_width span {
    float: left;
}
.position_area {
    height: 100%;
    line-height: 0.85rem;
    font-size: 0.24rem;
    color: #fff;
    margin-left: 0.2rem;
    box-sizing: border-box;
}
.icon_position {
    width: 0.18rem;
    float: left;
    margin-right: 0.1rem;
    background: url("images/sjn/icon_position.png") no-repeat left center/0.18rem 0.22rem;
    height: 100%;
}
.icon_select {
    width: 0.14rem;
    float: left;
    margin-left: 0.08rem;
    background: url("images/sjn/icon_select.png") no-repeat right center/0.14rem 0.07rem;
    height: 100%;
}
.listData.newlistData {
    top: 0.85rem;
    background: #fff;
}
.text_bg {
    width: 100%;
    color: #000036;
    text-align: left;
    margin: 0 auto;
    position: fixed;
}
.text_bg>img {
    width: 100%;
}
.text_area {
    position: absolute;
    top: 0.7rem;
    left: 0.42rem;
}
.text_area h3 {
    font-size: 0.39rem;
}
.text_area p {
    font-size: 0.26rem;
}
.text_inner {
    height: 0.8rem;
    line-height: 0.8rem;
    width: 100%;
    display: flex;
    justify-content: center;
    position: absolute;
    top: 3.3rem;
}
.text_title {
    width: 5.8rem;
    height: 0.93rem;
    line-height: 0.93rem;
    font-size: 0.46rem;
    font-weight: bold;
    color: #000036;
    text-align: center;
    margin: 0.6rem auto 0.3rem;
    background: url("images/sjn/case3.png") no-repeat center top/100% 100%;
}
.text_inner p {
    color: #000036;
    font-size: 0.32rem;
    line-height: 0.5rem;
    text-align: justify;
    text-indent: 1em;
    word-break:break-all;
}
.text_Btn {
    color: #ffffff;
    width: 4rem;
    height: 0.6rem;
    font-size: 0.32rem;
    background: #4d75bb;
    line-height: 0.6rem;
    text-align: center;
    box-sizing: border-box;
    border-radius: 0.08rem;
}

/* +首页2 */
.container.show_indexTitle .title_lawyer {
    display: flex;
    width: 100%;
    height: 0.8rem;
    padding: 0px 5px;
    align-items: center;
    border-bottom: none;
    justify-content: space-between;
    background: #4d75bb url("images/sjn/show_indexTitle_bg.png") no-repeat left bottom;
}
.width50 {
    width: 0.5rem;
}
.show_indexTitle .titleTxt {
    font-size: 0.36rem;
}
.icon_back.left_back {
    background: url("images/sjn/left_icon.png") no-repeat center/0.2rem 0.34rem;
}
.container.show_indexTitle .container_main {
    top: 0rem;
}
.listData.lawyer_help {
    top: 0rem;
}
.list_tab {
    padding: 0.21rem 0.25rem 0.20rem 0.31rem;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    height: auto;
    display: flex;
    justify-content:space-between;
}
.list_tab li {
    float: left;
    width: 1.99rem;
    height: 0.82rem;
    line-height: 0.82rem;
    text-align: center;
    font-size: 0.24rem;
    color: #fff;
    box-sizing: border-box;
    padding-left: 0.5rem;
}
.list_tab li:nth-child(1) {
    background: #56a6e1 url("images/sjn/case4.png") no-repeat 0.2rem center/0.42rem 0.38rem;

}
.list_tab li:nth-child(2) {
    background: #7889e0 url("images/sjn/case5.png") no-repeat 0.22rem center/0.4rem 0.4rem;

}
.list_tab li:nth-child(3) {
    background: #3abfa4 url("images/sjn/case6.png") no-repeat 0.25rem center/0.43rem 0.43rem;
}
.quesTit {
    font-size: 0.24rem;
    color: #6686e5;
    height: 0.52rem;
    line-height: 0.52rem;
    background: url("images/sjn/arrow_right.png") no-repeat 0.31rem center #f5fbff;
    background-size: 0.12rem 0.14rem;
    box-sizing: border-box;
    padding-left: 0.51rem;
    border-bottom: 1px solid #eee;
}
.lawyer_Questions {
    margin: 0 0.31rem;
}
.Questions_title {
    font-size: 0.22rem;
    height: 0.48rem;
    line-height: 0.48rem;
    margin-top: 0.24rem;
}
.Questions_titleL {
    color: #6686e5;
}
.Questions_titleR {
    display: inline-block;
    color: #a4b0d5;
    padding-right: 0.19rem;
    background: url("images/sjn/more_right.png") no-repeat right center/0.12rem 0.21rem;
}

.Questions_list {
    font-size: 0.24rem;
    margin-bottom: 0.3rem;
}
.Questions_item {
    height: 0.54rem;
    line-height: 0.54rem;
}
.Questions_item a {
    display: block;
}
.Questions_itemL {
    color: #555555;
    box-sizing: border-box;
    padding-left: 0.20rem;
    background: url("images/sjn/list_item_before.png") no-repeat left center;
    background-size: 0.12rem 0.12rem;
    float: left;
    width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.Questions_itemR {
    font-size: 0.22rem;
    color: #999999;
    float: right;
    width: 0.8rem;
    text-align: right;
}
.works_help {
    position: relative;
    background: #fff;
    border-top: 0.2rem solid #eee;
    border-bottom: 1px solid #e3e3e5;
}
.works_help_ul {
    display: flex;
}
.works_help_ul li {
    flex: 1;
    text-align: center;
    position: relative;
}
.Txt_inner {
    margin: 0 0.3rem;
    padding: 0.18rem 0 0.17rem 0;
    color: #888888;
    font-size: 0.3rem;
    position: relative;
}
.active .Txt_inner {
    color: #4562b6;
}
.works_help_ul li:before {
    content: '';
    position: absolute;
    top: 0.23rem;
    right: 0;
    width: 1px;
    height: 0.3rem;
    background: #d6d6d6;
}
.works_help_ul li:nth-last-child(1):before {
    background: transparent;
}
.active .Txt_inner:before {
    content: '';
    position: absolute;
    bottom: -1px;
    right: 0;
    width: 100%;
    height: 0.04rem;
    background: #4562b6;
    border-radius: 2px;
}
.info_list .policyList li {
    padding: 0.46rem 0rem 0.38rem;
    border-bottom: 1px solid #e3e3e5;
    margin: 0 0.27rem 0 0.29rem;
}
.info_list .policyTit {
    color: #888888;
    font-size: 0.26rem;
}
.info_list .policySource {
    margin-top: 0.19rem;
}
.info_list .policyWeb {
    border: 1px solid #b6c4f0;
    color: #6d81be;
    line-height: 0.38rem;
}
.info_list .policyTime {
    color: #aaaaaa;
    font-size: 0.22rem;
}
.info_list {
    display: none;
}
.info_list.disBlock {
    display: block;
}
/*重写header样式*/
.n-header {
    position: fixed;
    width: 100%;
}


.item {
    font-size: 0.3rem;
    color: black;
    padding: 0.21rem 0.32rem 0rem 0.34rem;
    background-color: white;
    border-bottom: 1px solid #ebebeb;
}

.item .title {
    font-size: 0.32rem;
    color: black;
}

.item .header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 0.32rem;
}

.item .header .subtitle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #5aa1f4;
    font-size: 0.22rem;
    height: 0.52rem;;
    border-style: solid;
    border-width: 0.03rem;
    border-color: #5aa1f4;
    border-radius: 0.3rem;
    padding-left: 0.23rem;
    padding-right: 0.23rem;
}

.item .header .datetitle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0.23rem;
    margin-right: 0.22rem;
    color: #9f9f9f;
}

.item .txt_content {
    font-size: 0.28rem;
    color: #666666;
    line-height: 0.44rem;
    padding-top: 0.22rem;
    padding-bottom: 0.28rem;
}

/*缺省页*/
.default-list-empty {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: fixed;
    left: 0;
    right: 0;
    top: 35%;
}

.default-list-empty .emptyIcon {
    height: 2.6rem;
}

.default-list-empty .emptyText {
    margin-top: 0.37rem;
    font-size: 0.35rem;
    color: #a7a7a7;
}


.l_header {
    display: flex;
    flex-direction: row;
    padding: 0.28rem;
    align-items: center;
    background-color: #ffffff;
    position: absolute;
    width: 100%;
    top: 4.5rem;
    z-index: 999;
    border-bottom: 1px solid #ebebeb;
}

.l_header .block {
    background: #4d75bb;
    height: 0.34rem;
    width: 0.08rem;
}

.l_header label {
    font-size: 0.34rem;
    margin-left: 0.2rem;
    font-weight: bold;
}
